import * as React from 'react';
import { ReactComponent as Icon } from "./Image2.js";
import createIcon from "../create-icon";
var Image2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Image2);

